Endpoint Vulnerability

Security Vulnerability CVE-2019-13750 for Google Chrome

Description

Insufficient data validation in SQLite in Google Chrome prior to 79.0.3945.79 allowed a remote attacker to bypass defense-in-depth measures via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-13750,